<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'jazzquiz', language 'sr_lt', version '4.0'.
 *
 * @package     jazzquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Dodaj';
$string['add_question'] = 'Dodaj pitanje';
$string['add_to_quiz'] = 'Dodaj u test';
$string['allow_guests'] = 'Dozvoli pristup gostima';
$string['anonymous'] = 'Anoninmno';
$string['anonymous_answers'] = 'Anonimni odgovori (prisustvo se može videti)';
$string['anonymous_answers_info'] = 'Odgovori su anonimni u ovoj sesiji. Vaše prisustvo se i dalje beleži.';
$string['answer'] = 'Odgovor';
$string['ask_teacher'] = 'Ako ste u nedoumici, pitajte predavača.';
$string['attempts'] = 'Pokušaji';
$string['click_to_show_original_results'] = 'Kliknite kako biste prikazali originalne rezultate';
$string['click_to_show_vote_results'] = 'Kliknite kako biste videli rezultate glasanja';
$string['closing_session'] = 'Zatvaranje sesije...';
$string['create_new_question'] = 'Kreirajte novo pitanje';
$string['default_question_time'] = 'Podrazumevano vreme prikazivanja pitanja';
$string['default_question_time_help'] = 'Podrazumevano vreme za prikaz svakog pitanja.<br>Ovo se može izmeniti unutar svakog pojedinačnog pitanja.';
$string['delete_question'] = 'Obriši pitanje {$a}';
$string['delete_report'] = 'Obriši izveštaj';
$string['download_attendance_list'] = 'Preuzmite spisak prisutnih';
$string['download_report'] = 'Preuzmite izveštaj';
$string['download_responses'] = 'Preuzmite odgovore';
$string['edit'] = 'Uredi';
$string['edit_page_open_session_error'] = 'Ne možete da uređujete test dok je sesija otvorena.';
$string['edit_question'] = 'Uredi pitanje';
$string['end'] = 'Kraj';
$string['error_getting_current_results'] = 'Došlo je do greške prilikom preuzimanja trenutnih rezultata.';
$string['error_getting_vote_results'] = 'Došlo je do greške prilikom preuzimanja rezultata glasanja.';
$string['error_saving_vote'] = 'Došlo je do greške prilikom pokušaja da se sačuva vaš glas.';
$string['event_attempt_started'] = 'Pokušaj je započet';
$string['fullscreen'] = 'Prikaz preko celog ekrana';
$string['fully_anonymous'] = 'Potpuno anonimno';
$string['guest_login'] = 'Niste upisani na kurs i trenutno ne postoji sesija testa koja je otvorena za goste.';
$string['improvise'] = 'Improvizujte';
$string['instructions_for_student'] = '<p> Sačekajte da instruktor započne test.</p>';
$string['instructor_sessions_going'] = 'Sesija je već u toku. Kliknite na dugme ispod kako biste se priključili sesiji';
$string['jazzquiz:editquestions'] = 'Uredite pitanja za JazzQuiz.';
$string['jazzquiz:seeresponses'] = 'Pogledajte odgovore drugih polaznika kako biste ih ocenili';
$string['jazzquizsettings'] = 'Opšta JazzQuiz podešavanja';
$string['loading'] = 'Učitava se...';
$string['modulename'] = 'JazzQuiz';
$string['no_attempts_found'] = 'Nije pronađen nijedan pokušaj.';
$string['no_session'] = 'Nema otvorene sesije';
$string['no_sessions_exist'] = 'Još ne postoje sesije.';
$string['no_students_have_joined'] = 'Nijedan polaznik se nije pridružio.';
$string['no_time_limit'] = 'Bez vremenskog ograničenja';
$string['no_time_limit_help'] = 'Označite ovo polje kako bi pitanje bilo prikazano bez tajmera. <p>U tom slučaju od predavača će se očekivati da klikne na dugme za kraj pitanja kako bi se završilo prikazivanje pitanja</p>';
$string['nonanonymous_session'] = 'Neanonimna sesija';
$string['nonanonymous_session_info'] = 'Ovo je neanonimna sesija. Biće zabeleženi, kako vaše prisustvo, tako i vaši odgovori.';
$string['one_student_has_joined'] = '1 polaznik se pridružio.';
$string['pluginadministration'] = 'JazzQuiz administracija';
$string['pluginname'] = 'JazzQuiz';
$string['privacy:metadata:core_question'] = 'Aktivnost JazzQuiz čuva informacije o upotrebi pitanja u podsistemu core_question.';
$string['privacy:metadata:jazzquiz_attempts'] = 'Detalji o pokušaju rešavanja testa za JazzQuiz sesiju.';
$string['privacy:metadata:jazzquiz_attempts:responded'] = 'Da li je dat odgovor ili nije na poslednje postavljeno pitanje.';
$string['privacy:metadata:jazzquiz_attempts:timefinish'] = 'Vreme kada je poslednje pitanje u pokušaju rešavanja testa završeno.';
$string['privacy:metadata:jazzquiz_attempts:timemodified'] = 'Vreme kada je poslednje pitanje u pokušaju rešavanja testa promenjeno.';
$string['privacy:metadata:jazzquiz_attempts:timestart'] = 'Vreme kada je poslednje pitanje u pokušaju rešavanja testa započeto.';
$string['privacy:metadata:jazzquiz_attempts:userid'] = 'Korisnik koji je načinio pokušaj.';
$string['question'] = 'Pitanje';
$string['question_move_down'] = 'Помери питање {$a} надоле';
$string['question_move_up'] = 'Pomeri pitanje {$a} nagore';
$string['question_time'] = 'Vreme za pitanje';
$string['question_time_help'] = 'Vreme za pitanje u sekundama.';
$string['questions'] = 'Pitanja';
$string['quiz_not_running'] = '<p>Sačekajte da vaš predavač započne test.</p><p>Upotrebite dugme za ponovno učitavanje kako biste proverili da li je test započeo.</p>';
$string['random'] = 'Nasumilčno';
$string['repoll'] = 'Ponovno glasanje';
$string['reports'] = 'Izveštaji';
$string['responses'] = 'Odgovori';
$string['review'] = 'Pregled';
$string['save_question'] = 'Sačuvaj pitanje';
$string['select_session'] = 'Izaberite sesiju za pregled:';
$string['session'] = 'Sesija';
$string['session_closed'] = 'Sesija je sada zatvorena';
$string['session_name'] = 'Naziv sesije';
$string['session_name_required'] = 'Naziv sesije je obavezan';
$string['short_answer'] = 'Kratak odgovor';
$string['short_math_answer'] = 'Kratak matematički odgovor';
$string['showing_original_results'] = 'Prikazuju se originalni rezultati';
$string['showing_vote_results'] = 'Prikazuju se rezultata glasanja';
$string['start_session'] = 'Započni sesiju';
$string['startquiz'] = 'Započni test';
$string['student'] = 'Polaznik';
$string['unable_to_create_session'] = 'Nije moguće kreirati sesiju';
$string['wait_for_instructor'] = 'Sačekajte da instruktor započne sledeće pitanje.';
$string['wait_for_students'] = 'Čeka se da se polaznici povežu';
$string['x_students_have_joined'] = 'Broj polaznika koji se pridružio {$a}.';
$string['you_already_voted'] = 'Izvinite, ali već ste poslali svoj odgovor.';
