<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost_union', language 'sr_lt', version '4.0'.
 *
 * @package     theme_boost_union
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitybrandingtab'] = 'Brendiranje aktivnosti';
$string['activityiconcoloradministrationsetting'] = 'Boja ikonice aktivnosti za ”Administracija”';
$string['activityiconcoloradministrationsetting_desc'] = 'Boja ikonice aktivnosti za ”Administracija”';
$string['activityiconcolorassessmentsetting'] = 'Boja ikonice aktivnosti za ”Procena”';
$string['activityiconcolorassessmentsetting_desc'] = 'Boja ikonice aktivnosti za ”Procena”';
$string['activityiconcolorcollaborationsetting'] = 'Boja ikonice aktivnosti za ”Saradnja”';
$string['activityiconcolorcollaborationsetting_desc'] = 'Boja ikonice aktivnosti za ”Saradnja”';
$string['activityiconcolorcommunicationsetting'] = 'Boja ikonice aktivnosti za ”Komunikacija”';
$string['activityiconcolorcommunicationsetting_desc'] = 'Boja ikonice aktivnosti za ”Komunikacija”';
$string['activityiconcolorcontentsetting'] = 'Boja ikonice aktivnosti za ”Sadržaj”';
$string['activityiconcolorcontentsetting_desc'] = 'Boja ikonice aktivnosti za ”Sadržaj”';
$string['activityiconcolorinterfacesetting'] = 'Boja ikonice aktivnosti za ”Interfejs”';
$string['activityiconcolorinterfacesetting_desc'] = 'Boja ikonice aktivnosti za ”Interfejs”';
$string['activityiconcolorsheading'] = 'Boje ikonica aktivnosti';
$string['activitynavigation'] = 'Navigacija kroz aktivnosti';
$string['activitynavigationsetting'] = 'Elementi navigacije kroz aktivnosti';
$string['activitynavigationsetting_desc'] = 'Sa ovim podešavanje elementi za prelazak na prethodnu i sledeću aktivnost/resurs, kao i padajući meni za prelazak na određenu aktivnost/resurs će biti prikazani. Ovakvi elementi korisničkog interfejsa su već postojali u Boost temi u osnovnoj instalaciji Moodlea sve do verzije Moodle 3.11, ali su uklonjeni u verziji 4.0. Sa temom Boost Union, možete vratiti ove elemente.';
$string['activitypurposeadministration'] = 'Administracija';
$string['activitypurposeassessment'] = 'Procena';
$string['activitypurposecollaboration'] = 'Saradnja';
$string['activitypurposecommunication'] = 'Komunikacija';
$string['activitypurposecontent'] = 'Sadržaj';
$string['activitypurposeheading'] = 'Namena ikonica aktivnosti';
$string['activitypurposeheading_desc'] = 'Sa ovim podešavanjima, možete zameniti boju pozadine ikonice aktivnosti koja je definisana njenom namenom (boja je, inače, definisana u samom kôdu svake aktivnosti).';
$string['activitypurposeheadingtechnote'] = 'Tehnička napomena: zbog načina na koji osnovna instalacija Moodlea implementira namene aktivnosti i njihove boje, one se mogu izmeniti samo putem CSS-a od strane Boost Union grafičke teme. Trenutno , sve oblasti u Moodle osnovnoj instalaciji koje prikazuju obojene ikonice aktivnosti treba da budu pokrivene. Ako primetite bilo koju oblast ili nestandardni dodatak koji nastavlja da prikazuje nepromenjene boje namene aktivnosti, prijavite na {$ a}.';
$string['activitypurposeinterface'] = 'Interfejs';
$string['activitypurposeother'] = 'Drugo';
$string['additionalresourcesfileurlpersistent'] = 'URL adresa (trajna)';
$string['additionalresourcesfileurlrevisioned'] = 'URL adresa (revidirana)';
$string['additionalresourcesheading'] = 'Dodatni resursi';
$string['additionalresourceslistsetting'] = 'Spisak dodatnih resursa';
$string['additionalresourcessetting'] = 'Dodatni resursi';
$string['additionalresourcessetting_desc'] = 'Sa ovim podešavanjem možete da postavite dodatne resurse u temu. Prednost postavljanje datoteka u ovu polje za datoteka je u tome što se one mogu isporučiti bez provere da li je korisnik prijavljen. To je i razlog zašto treba da dodajete samo datoteke koje nisu kritične. Svima treba da bude dozvoljen pristup koji  ne treba da bude zaštićen validnom prijavom. Čim postavite barem jednu datoteku u ovaj prostor za datoteke i sačuvate podešavanja, u nastavku ove stranice će se pojaviti spisak koji će vam dati URL adresu koju možete koristiti za povezivanje sa odgovarajućom datotekom.';
$string['backgroundimagesetting'] = 'Pozadinska slika';
$string['backgroundimagesetting_desc'] = 'Ovde možete da postavite prilagođenu sliku koja će biti prikazana kao pozadina sajta. Pozadinska slika koju ovde postavite će zameniti pozadinsku sliku u vašim datotekama  sa predefinisanim podešavanjima teme.';
$string['backgroundimagesheading'] = 'Opšte pozadinske slike';
$string['backtotop'] = 'Povratak na vrh';
$string['backtotopbuttonsetting'] = 'Dugme \'Povratak na vrh\'';
$string['backtotopbuttonsetting_desc'] = 'Sa ovim podešavanjem, dugme za povratak na vrh će se pojaviti u donjem desnom uglu stranice čim korisnik skroluje stranicu nadole. Ovakvo dugme je već postojalo u Boost grafičkoj temi u Moodle osnovnoj instalaciji sve do verzije Moodle 3.11, ali je uklonjeno u verziji 4.0. Sa temom Boost Union, možete povratiti ovo dugme.';
$string['blockregionfooterwidth'] = 'Širina regiona blokova za region \'Podnožje\'.';
$string['blockregionfooterwidth_desc'] = 'Sa ovim podešavanjem možete podesiti širinu regiona blokova \'Podnožje\'. Možete birati između pune širine, širine sadržaja kursa i širine čitavog ekrana.';
$string['blockregionoutsidebottomwidth'] = 'Širina regiona blokova za region \'Spolja (dole)\'.';
$string['blockregionoutsidebottomwidth_desc'] = 'Sa ovim podešavanjem možete podesiti širinu regiona blokova \'Spolja (dole)\' koji se prikazuje ispod glavnog sadržaja. Možete birati između pune širine, širine sadržaja kursa i širine čitavog ekrana.';
$string['blockregionoutsideleftwidth'] = 'Širina regiona blokova za region \'Spolja (levo)\'.';
$string['blockregionoutsideleftwidth_desc'] = 'Sa ovim podešavanjem možete podesiti širinu regiona blokova \'Spolja (levo)\'. koji se prikazaju levo od glavnog sadržaja. Podrazumevano, Boost Union koristi širinu od 300 piksela. Možete da unesete druge vrednosti zasnovane na pikselima kao što je 200 piksela, ali takođe možete da unesete vrednost zasnovanu na procentima kao što je 10% ili vrednost širine okvira za prikaz (viewport) kao što je 10vw.';
$string['blockregionoutsiderightwidth'] = 'Širina regiona blokova za region \'Spolja (desno)\'.';
$string['blockregionoutsiderightwidth_desc'] = 'Sa ovim podešavanjem možete podesiti širinu regiona blokova \'Spolja (desno)\'. koji se prikazaju desno od glavnog sadržaja. Podrazumevano, Boost Union koristi širinu od 300 piksela. Možete da unesete druge vrednosti zasnovane na pikselima kao što je 200 piksela, ali takođe možete da unesete vrednost zasnovanu na procentima kao što je 10% ili vrednost širine okvira za prikaz (viewport) kao što je 10vw.';
$string['blockregionoutsidetopwidth'] = 'Širina regiona blokova za region \'Spolja (gore)\'.';
$string['blockregionoutsidetopwidth_desc'] = 'Sa ovim podešavanjem možete podesiti širinu regiona blokova \'Spolja (gore)\' koji se prikazuje na samom vrhu stranice. Možete birati između pune širine, širine sadržaja kursa i širine čitavog ekrana.';
$string['blockregionsforlayout'] = 'Dodatni regioni blokova za stranicu tipa \'{$a}\'';
$string['blockregionsforlayout_desc'] = 'Sa ovim podešavanjem možete da omogućite dodatne regione blokova za stranicu tipa \'{$a}\'';
$string['blockregionsheading'] = 'Dodatni regioni blokova';
$string['blockregionsheading_desc'] = '<p>Boost Union pruža veliki broj dodatnih regiona za blokove koji se mogu koristiti za dodavanje i prikazivanje blokova na čitavoj Moodle stranici:</p>
<ul><li><em>Spoljni regioni blokova</em> postavljeni su na sve četiri strane Moodle stranice. Mogu se koristiti za prikazivanje blokova koji prate prikazanu Moodle stranicu, ali direktno ne pripadaju glavnom sadržaju.</li>
<li><em>Region blokova zaglavlja</em> se nalazi između regiona Spolja (gore) i glavnog sadržaja stranice. Može se koristiti za prikazivanje bloka kao informacije u zaglavlju kursa.</li>
<li><em>Regioni blokova sadržaja</em> se postavljaju direktno iznad i ispod glavnog sadržaja u regionu glavnog sadržaja. Mogu se koristiti za dodavanje blokova u sam tok sadržaja kursa.</li>
<li><em>Regioni blokova podnožja</em> nalaze se na dnu stranice između regiona Spolja (dole) i fusnote. Imate na raspolaganju tri regiona podnožja za pravljenje stubaca sa blokovima ako je potrebno.</li>
<li>The <em>Region blokova ”Van stranice”</em> je neka vrsta  specijalnog regiona jer se prikazuje preko cele Moodle stranice kao fioka. Fioka se otvara pomoću specijalne ikonice od 9 tačaka (tri reda sa po tri tačkice) smeštene u samom gornjem desnom uglu navigacione trake. Na raspolaganju su vam tri ovakva regiona za kreiranje stubaca sa blokovima ukoliko je to potrebno</li></ul>
<p>Molimo vas da obratite pažnju:</p>
<ul><li>Standardno, svi dodatni regioni blokova su onemogućeni. Omogućite pojedine regione blokova na određenim vrstama stranica u skladu sa svojim potrebama. Pokušajte da budete što je moguće više fokusirani – previše regiona blokova može dovesti do nepotrebne distrakcije krajnjih korisnika.</li>
<li>Čim se omogući dodatni region blokova, on postaje vidljiv svim autorizovanim korisnicima, a mogu ga uređivati predavači i menadžeri (naravno, u zavisnosti od činjenice da li je određenom korisniku dozvoljeno da uređuje određenu Moodle stranicu). Ali postoje i mogućnosti  theme/learnr:viewregion* i theme/learnr:editregion* koji vam omogućavaju da fino podesite upotrebu svakog regiona sa blokovima zavisno od vaših potreba.</li>
<li>Regioni blokova Spolja (levo), Spolja (desno), Sadržaj (gornji), Sadržaj (donji) i Zaglavlje nisu dostupni za sve vrste stranica.</li></ul>';
$string['blockregionsheading_experimental'] = 'Imajte na umu: <em>regioni blokova Spolja (levo) i Spolja (desno) </em> u potpunosti funkcionišu u trenutnom stanju implementacije, ali se moraju <em>smatrati kao eksperimentalni</em> pošto se još uvek ne prikazuju pravilno na ekranima srednje širine. Imajući ovo u vidu, koristite ih pažljivo. Ovaj problem će biti rešen u narednoj verziji grafičke teme.';
$string['blocksgeneralheading'] = 'Opšti blokovi';
$string['blockstab'] = 'Blokovi';
$string['boost_union:configure'] = 'Sposobnost da se tema konfiguriše kao ne-administrator';
$string['boost_union:editregioncontentlower'] = 'Sposobnost da se uređuje region blokova Sadržaj (donji)';
$string['boost_union:editregioncontentupper'] = 'Sposobnost da se uređuje region blokova Sadržaj (gornji)';
$string['boost_union:editregionfootercenter'] = 'Sposobnost da se uredi region blokova Podnožje (centar)';
$string['boost_union:editregionfooterleft'] = 'Sposobnost da se uredi region blokova Podnožje (levo)';
$string['boost_union:editregionfooterright'] = 'Sposobnost da se uredi region blokova Podnožje (desno)';
$string['boost_union:editregionheader'] = 'Sposobnost da se uredi regiona blokova Zaglavlja';
$string['boost_union:editregionoffcanvascenter'] = 'Sposobnost da se uredi region blokova Van-stranice (centar)';
$string['boost_union:editregionoffcanvasleft'] = 'Sposobnost da se uredi region blokova Van-stranice (desno)';
$string['boost_union:editregionoffcanvasright'] = 'Sposobnost da se uredi region blokova Van-stranice (desno)';
$string['boost_union:editregionoutsidebottom'] = 'Sposobnost da se uredi region blokova Spolja (dole)';
$string['boost_union:editregionoutsideleft'] = 'Sposobnost da se uredi region blokova Spolja (levo)';
$string['boost_union:editregionoutsideright'] = 'Sposobnost da se uredi region blokova Spolja (desno)';
$string['boost_union:editregionoutsidetop'] = 'Sposobnost da se uredi region blokova Spolja (gore)';
$string['boost_union:viewhintcourseselfenrol'] = 'Sposobnost da se vidi savet za neograničeni samostalni upis na vidljivim kursevima.';
$string['boost_union:viewhintinhiddencourse'] = 'Sposobnost da se vidi savet u sakrivenim aktivnostima';
$string['boost_union:viewregioncontentlower'] = 'Sposobnost da se vidi region blokova Sadržaj (donji)';
$string['boost_union:viewregioncontentupper'] = 'Sposobnost da se vidi region blokova Sadržaj (gornji)';
$string['boost_union:viewregionfootercenter'] = 'Sposobnost da se vidi region blokova Podnožje (centar)';
$string['boost_union:viewregionfooterleft'] = 'Sposobnost da se vidi region blokova Podnožje (levo)';
$string['boost_union:viewregionfooterright'] = 'Sposobnost da se vidi region blokova Podnožje (desno)';
$string['boost_union:viewregionheader'] = 'Sposobnost da se vidi region blokova Zaglavlje';
$string['boost_union:viewregionoffcanvascenter'] = 'Sposobnost da se vidi region blokova Van-stranice (centar)';
$string['boost_union:viewregionoffcanvasleft'] = 'Sposobnost da se vidi region blokova Van-stranice (levo)';
$string['boost_union:viewregionoffcanvasright'] = 'Sposobnost da se vidi region blokova Van-stranice (desno)';
$string['boost_union:viewregionoutsidebottom'] = 'Sposobnost da se vidi region blokova Spolja (dole)';
$string['boost_union:viewregionoutsideleft'] = 'Sposobnost da se vidi region blokova Spolja (levo)';
$string['boost_union:viewregionoutsideright'] = 'Sposobnost da se vidi region blokova Spolja (desno)';
$string['boost_union:viewregionoutsidetop'] = 'Sposobnost da se vidi region blokova Spolja (gore)';
$string['bootstrapcolordangersetting'] = 'Bootstrap boja za "Opasnost"';
$string['bootstrapcolordangersetting_desc'] = 'Bootstrap boja za "Opasnost"';
$string['bootstrapcolorinfosetting'] = 'Bootstrap boja za "Info"';
$string['bootstrapcolorinfosetting_desc'] = 'Bootstrap boja za "Info"';
$string['bootstrapcolorsheading'] = 'Bootstrap boje';
$string['bootstrapcolorsuccesssetting'] = 'Bootstrap boja za "Uspeh"';
$string['bootstrapcolorsuccesssetting_desc'] = 'Bootstrap boja za "Uspeh"';
$string['bootstrapcolorwarningsetting'] = 'Bootstrap boja za "Upozorenje"';
$string['bootstrapcolorwarningsetting_desc'] = 'Bootstrap boja za "Upozorenje"';
$string['bootstrapdangercolor'] = 'Boja opasnosti';
$string['bootstrapdarkcolor'] = 'Tamna boja';
$string['bootstrapinfocolor'] = 'Info boja';
$string['bootstraplightcolor'] = 'Svetla boja';
$string['bootstrapnone'] = 'Bez Bootstrap boje';
$string['bootstrapprimarycolor'] = 'Primarna boja';
$string['bootstrapsecondarycolor'] = 'Sekundarna boja';
$string['bootstrapsuccesscolor'] = 'Boja uspeha';
$string['bootstrapwarningcolor'] = 'Boja upozorenja';
$string['brandcolorsheading'] = 'Brend boje';
$string['breadcrumbsheading'] = 'Navigacija sa putanjom';
$string['categorybreadcrumbs'] = 'Prikažite kategoriju u navigacionoj putanji u zaglavlju kursa';
$string['choosereadme'] = '<p>Grafička tema Boost Union predstavlja unapređenu verziju izvorne Boost teme koja ima za cilj, s jedne strane, da učini Boost temu jednostavnijom za podešavanje, a sa druge strane, da pruži administratorima, predavačima i polaznicima korisne dodatne funkcije za svakodnevni rad u Moodleu administratora, nastavnika i učenika.</p><p>Boost Union održava<br />Moodle an Hochschulen e.V., </p><p>u saradnji sa<br />lern.link GmbH</p><p>zajedno sa<br />bdecent GmbH</p>';
$string['closeoffcanvas'] = 'Zatvori fioku ”Van stranice”';
$string['configtitle'] = 'Boost Union';
$string['configtitlecontent'] = 'Sadržaj';
$string['configtitlefeel'] = 'Navigacija & Blokovi';
$string['configtitleflavours'] = 'Vizuelni identiteti';
$string['configtitlefunctionality'] = 'Funkcionalnost';
$string['configtitlelook'] = 'Izgled';
$string['contactcontentsetting'] = 'Sadržaj stranice za kontakt';
$string['contactcontentsetting_desc'] = 'U ovom podešavanju možete dodati sadržaj u formatu obogaćenog teksta koji će biti prikazan na stranici za (što nije isto što i standardna Moodle stranica \'Kontaktirajte podršku sajta\').';
$string['contactdisabled'] = 'Stranica za kontakt je onemogućena na ovom sajtu. Ovde nema šta da se vidi.';
$string['contactheading'] = 'Kontakt';
$string['contactlinkpositionboth'] = 'Dodajte link ka stranici za kontakt u fusnotu i na ikonicu u podnožju stranice (znak pitanja)';
$string['contactlinkpositionfooter'] = 'Dodajte link ka stranici za kontakt na ikonicu u podnožju stranice (znak pitanja)';
$string['contactlinkpositionfootnote'] = 'Dodajte link ka stranici za kontakt u fusnotu';
$string['contactlinkpositionnone'] = 'Nemojte automatski prikazivati link ka stranici za kontakt';
$string['contactlinkpositionsetting'] = 'Pozicija link ka stranici za kontakt';
$string['contactlinkpositionsetting_desc'] = 'U ovom podešavanju možete da konfigurišete da li će se link ka stranici za kontakt automatski dodati na Moodle stranicu. Ako ne želite da automatski prikazujete link, možete ručno dodati link ka {$a->url} sa bilo kog mesta u Moodleu.';
$string['contactpagetitledefault'] = 'Kontakt';
$string['contactpagetitlesetting'] = 'Naslov stranice za kontakt';
$string['contactpagetitlesetting_desc'] = 'U ovom podešavanju možete definisati naslov stranice za kontakt. Ovaj tekst će se takođe koristiti kao tekst linka ka stranici za kontakt ako u skladu s tim konfigurišete podešavanje \'Pozicija linka ka stranici za kontakt\'.';
$string['contentwidthheading'] = 'Širina sadržaja';
$string['coursecontentmaxwidthsetting'] = 'Maksimalna širina sadržaja kursa';
$string['coursecontentmaxwidthsetting_desc'] = 'Sa ovim podešavanjem, možete izmeniti širinu sadržaja Moodle kursa bez ručnih modifikacija SCSS stilova. Ova širina se koristi kao širina stranice na stranicama kursa i u okviru nekoliko aktivnosti. Standardno , Moodle koristi maksimalnu širinu sadržaja kursa od 830 piksela. Možete da unesete druge vrednosti zasnovane na pikselima kao što je 1200 piksela, ali takođe možete da unesete vrednost zasnovanu na procentima kao što je 100% ili vrednost širine okvira za prikaz (viewport) kao što je 90vw.';
$string['courseheaderheading'] = 'Zaglavlje kursa';
$string['courseheaderimageenabled'] = 'Prikažite sliku kursa u zaglavlju kursa';
$string['courseheaderimageenabled_desc'] = 'Kada je omogućena ova opcija, slika kursa (koja se može postaviti u podešavanjima kursa) je prikazana, kako u zaglavlju kursa, isto tako i na stranici \'Moji kursevi\' gde su uvek slike kurseva i prikazaju.';
$string['courseheaderimagefallback'] = 'Rezervna slika zaglavlja kursa';
$string['courseheaderimagefallback_desc'] = 'Ako postavite sliku u ovom podešavanju, ona će se koristi kao rezervna slika i biće prikazana se u zaglavlju kursa ako slika kursa nije postavljena u podešavanjima nekog kursa. Ako pak ovde ne postavite sliku, slika zaglavlja kursa će biti prikazana samo u određenom kursu ukoliko je slika kursa učitana u podešavanjima ovog konkretnog kursa.';
$string['courseheaderimageheight'] = 'Visina slike zaglavlja kursa';
$string['courseheaderimageheight_desc'] = 'Sa ovim podešavanjem kontrolišete visinu prikazane slike zaglavlja kursa.';
$string['courseheaderimagelayout'] = 'Izgled slike zaglavlja kursa';
$string['courseheaderimagelayout_desc'] = 'Sa ovim podešavanjem kontrolišete izgled slike zaglavlja kursa i naslova kursa.';
$string['courseheaderimagelayoutheadingabove'] = 'Naslov kursa iznad slike kursa';
$string['courseheaderimagelayoutstackeddark'] = 'Naslov kursa preko slike kursa (bela boja fonta za tamne pozadinske slike)';
$string['courseheaderimagelayoutstackedlight'] = 'Naslov kursa preko slike kursa (crna boja fonta za svetle pozadinske slike)';
$string['courseheaderimageposition'] = 'Pozicija slike zaglavlja kursa';
$string['courseheaderimageposition_desc'] = 'Sa ovim podešavanjem kontrolišete pozicioniranje slike unutar kontejnera slike zaglavlja kursa. Prva vrednost je horizontalni a druga vertikalni položaj.';
$string['courserelatedhintsheading'] = 'Saveti vezani za kurs';
$string['coursestab'] = 'Kursevi';
$string['coursetab'] = 'Kurs';
$string['cssh5pheading'] = 'Neobrađeni CSS za H5P';
$string['cssh5psetting'] = 'Neobrađeni CSS za H5P';
$string['cssh5psetting_desc'] = 'Koristite ovo polje kako biste naveli CSS kôd koji će moduli mod_h5p i mod_hvp primeniti na prikaz H5P sadržaja. Pregledajte H5P tipove sadržaja kako biste pronašli potrebne CSS selektore.';
$string['customfontsfileurlpersistent'] = 'URL adresa (trajna)';
$string['customfontsfileurlrevisioned'] = 'URL adresa (revidirana)';
$string['customfontsheading'] = 'Prilagođeni fontovi';
$string['customfontslistsetting'] = 'Spisak prilagođenih fontova';
$string['customfontslistsetting_desc'] = 'Ovo je spisak fontova koje ste postavili u prostor za datoteke prilagođenih fontova. Dati CSS odlomci kôda se mogu koristiti za dodavanje ovih fontova u vaš prilagođeni SCSS. Imajte na umu da ćete za sada morati sami da vodite računa o vrednosti formata fonta, kao i o CSS svojstvima porodice fontova, stila fonta i težine fonta jer Boost Union još uvek nije u stanju da analizira sintaksu datoteke fontova.';
$string['customfontssetting'] = 'Prilagođeni fontovi';
$string['customfontssetting_desc'] = 'Sa ovim podešavanjem možete da postavite prilagođene fontove u temu. Prednost postavljanja fontova u ovaj prostor za datoteke je u tome što se ti fontovi mogu isporučiti bez provere da li je korisnik prijavljen i mogu se koristiti kao lokalno instalirani fontovi svuda na sajtu. Čim postavite barem jedan font u ovaj prostor za datoteka i sačuvate podešavanja, ispod će se pojaviti spisak koja će vam dati CSS odlomke kôda koje možete koristiti kao šablon za referenciranje određenih fontova u vašem prilagođenom SCSS-u.';
$string['dontchange'] = 'Ne menjajte ništa';
$string['emailbrandinghtmldemobody'] = '<p>Telo e-poruke počinje ovde.</p><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p><p>Id donec ultrices tincidunt arcu non sodales. Id volutpat lacus laoreet non curabitur gravida arcu.</p><p>Cursus turpis massa tincidunt dui. Pellentesque nec nam aliquam sem et tortor consequat id. In ornare quam viverra orci sagittis eu volutpat. Sem nulla pharetra diam sit amet nisl suscipit. Justo donec enim diam vulputate ut pharetra.</p><p>Telo e-poruke se završava ovde.</p>';
$string['emailbrandinghtmlheading'] = 'Pregled e-poruke u HTML formatu';
$string['emailbrandinghtmlintro'] = 'Ovo je pregled e-pošte u HTML formatu zasnovan na prefiksima i sufiksima brendiranja koji su trenutno podešeni u jezičkom paketu.';
$string['emailbrandinghtmlnopreview'] = 'Do sada, e-poruke u HTML formatu nisu bile prilagođavane u okviru ove funkcije. E -poruke će biti sastavljane i slate uobičajeno.';
$string['emailbrandinginstruction'] = 'Kako da';
$string['emailbrandinginstruction0'] = 'Sa ovom Boost Union funkcijom, možete primeniti brendiranje na svu e-poštu koju Moodle šalje.';
$string['emailbrandinginstructionli1'] = 'Idite na <a href="{$a->url}" target="_blank">stranicu za prilagođavanja jezika</a> kako biste otvorili <em>{$a->lang}</em> jezički paket za uređivanje.';
$string['emailbrandinginstructionli2li1'] = '<code>templateemailhtmlprefix</code>: Ovaj isečak kôda će biti dodat <em>na početak / pre tela</em> svih <em>e-poruka u HTML formatu</em> koje Moodle šalje.';
$string['emailbrandinginstructionli2li2'] = '<code>templateemailhtmlsuffix</code>: Ovaj isečak kôda će biti dodat   <em>na kraj / nakon tela</em> svih <em>e-poruka u HTML formatu</em> koje Moodle šalje.';
$string['emailbrandinginstructionli2li3'] = '<code>templateemailtextprefix</code>: Ovaj isečak kôda će biti dodat <em>na početak / pre tela</em> svih <em> e-poruka u formatu običnog teksta </em> koje Moodle šalje.';
$string['emailbrandinginstructionli2li4'] = '<code>templateemailtextsuffix</code>: Ovaj isečak kôda će biti dodat <em>na kraj / nakon tela</em> svih <em> e-poruka u formatu običnog teksta</em> koje Moodle šalje.';
$string['emailbrandinginstructionli3'] = 'Sačuvajte promene jezičkog paketa.';
$string['emailbrandinginstructionli4'] = 'Vratite se na ovu stranicu i pogledajte preglede e-pošte u nastavku ove stranice.';
$string['emailbrandingintroheading'] = 'Uvod';
$string['emailbrandingintronote'] = 'Imajte na umu: ovo je napredna funkcionalnost koja koristi neka zaobilazna rešenja kako bi se obezbedile opcija za brendiranje e-pošte. Molimo vas da pažljivo pratite uputstva.';
$string['emailbrandingpitfalls'] = 'Zamke';
$string['emailbrandingpitfalls0'] = 'Koristeći ovu funkciju, postoje neke zamke kojih biste trebali biti svesni:';
$string['emailbrandingpitfallsli1'] = 'Obavezno je da izmenite stringove jezičkog paketa<em>trenutnog podrazumevanog jezika</em> na ovom sajtu. Čak i ako imate instalirano više jezičkih paketa, samo će promene podrazumevanog jezika imati efekta.';
$string['emailbrandingpitfallsli2'] = 'Uvažavanje jezika primaoca nije moguće. Zbog toga, trebalo bi da koristite jezički neutralne termine u okviru isečaka za brendiranja e-pošte.';
$string['emailbrandingpitfallsli3'] = 'Ako ikada promenite podrazumevani jezik sajta u budućnosti, moraćete da migrirate izmenjene stringove jezičkog paketa u novi podrazumevani jezički paket.';
$string['emailbrandingpitfallsli4'] = 'Kod e-poruka u formatu običnog teksta, postoji prelom reda i prazan red koji se automatski dodaje posle prefiksa, kao i prazan red koji se automatski dodaje ispred isečka kôda sufiksa. Ovo je zbog toga da bi se osiguralo da se sufiks i prefiks ne lepe direktno na telo e-pošte.';
$string['emailbrandingpitfallsli5'] = 'U e-porukama u HTML formatu, prefiks i sufiks se direktno dodaju ispred i iznad tela e-poruke. Ovo je zbog toga kako bi se obezbedilo da možete lako da radite sa HTML oznakama. Međutim , moraćete sami da vodite računa o svim razmacima oko tela poruke.';
$string['emailbrandingpitfallsli6'] = 'U e-porukama u HTML formatu, možete otvoriti HTML oznaku u isečku kôda prefiksa, i bez problema zatvorite HTML oznaku u isečku kôda sufiksa. Samo vodite računa da kreirate ispravan HTML.';
$string['emailbrandingtab'] = 'Brendiranje e-pošte';
$string['emailbrandingtextdemobody'] = 'Telo e-poruke počinje ovde.

Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.

Id donec ultrices tincidunt arcu non sodales. Id volutpat lacus laoreet non curabitur gravida arcu.

Cursus turpis massa tincidunt dui. Pellentesque nec nam aliquam sem et tortor consequat id. In ornare quam viverra orci sagittis eu volutpat. Sem nulla pharetra diam sit amet nisl suscipit. Justo donec enim diam vulputate ut pharetra.

Telo e-poruke se završava ovde.';
$string['emailbrandingtextheading'] = 'Pregled e-poruke u formatu običnog teksta';
$string['emailbrandingtextintro'] = 'Ovo je pregled e-poruke u formatu običnog teksta, kreirane na osnovu brendirajućih prefiksa i sufiksa, koja je trenutno podešena u jezičkom paketu.';
$string['emailbrandingtextnopreview'] = 'Do sada, e-poruke u formatu običnog teksta teksta nisu bili prilagođeni u okviru ove funkcije. E -poruke će biti sastavljane i slate normalno.';
$string['enablecontactsetting'] = 'Omogući stranicu za kontakt';
$string['enablehelpsetting'] = 'Omogući stranicu za pomoć';
$string['enableimprintsetting'] = 'Omogući impresum';
$string['enablemaintenancesetting'] = 'Omogući stranicu sa informacijama o održavanju';
$string['error:infobannerdismissnonotdismissible'] = 'Dati info baner se ne može odbaciti';
$string['error:infobannerdismissnonotvalid'] = 'Navedeni broj info banera nije ispravan';
$string['faviconheading'] = 'Favikonica';
$string['faviconsetting'] = 'Favikonica';
$string['faviconsetting_desc'] = 'Ovde možete da postavite prilagođenu sliku (u .ico ili .png formatu) koju će veb čitač prikazati kao favikonicu vašeg Moodle sajta. Ako ne postavite svoju prilagođenu favikonicu, koristiće se standardna Moodle favikonica.';
$string['flavoursappliesto'] = 'Primenjuje se na';
$string['flavoursapplytocategories'] = 'Primenite na kategorije kurseva';
$string['flavoursapplytocategories_help'] = 'Ovde definišete da li ovaj vizuelni identitet treba primeniti na kategorije kurseva.';
$string['flavoursapplytocategories_ids'] = 'Kategorije kurseva';
$string['flavoursapplytocategories_ids_help'] = 'Ovde definišete jednu ili više zasebnih kategorija kurseva na koje treba primeniti ovaj vizuelni identitet. Čim se prikazana Moodle stranica nalazi unutar jedne od konfigurisanih kategorija kursa, vizuelni identitet će biti primenjen.';
$string['flavoursapplytocohorts'] = 'Primenite na kohorte';
$string['flavoursapplytocohorts_help'] = 'Ovde definišete da li ovaj vizuelni identitet treba primeniti na kohorte.';
$string['flavoursapplytocohorts_ids'] = 'Kohorte';
$string['flavoursapplytocohorts_ids_help'] = 'Ovde definišete jednu ili više zasebnih kohorti na koje treba primeniti ovaj vizuelni identitet. Čim je korisnik član jedne od konfigurisanih kohorti, vizuelni identitet će biti primenjen.<br /><br />Imajte u vidu da, ako definišete više od jedne kohorte, nema potrebe da korisnik bude član svih kohorti u isto vreme.<br /><br />Takođe, imajte na umu da se u trenutnom stanju implementacije kohorte tretiraju kao da su sistemske.';
$string['flavoursbackgroundimage'] = 'Pozadinska slika';
$string['flavoursbackgroundimage_help'] = 'Sa ovim podešavanjem vizuelni identitet će zameniti pozadinsku sliku koja je konfigurisana u podešavanjima izgleda teme Boost Union.';
$string['flavoursbacktooverview'] = 'Nazad na pregled vizuelnih identiteta';
$string['flavourscreateflavour'] = 'Kreiraj vizuelni identitet';
$string['flavourscustomcss'] = 'Prilagođeni CSS';
$string['flavourscustomcss_help'] = 'Sa ovim podešavanjem možete uneti prilagođeni CSS za vizuelni identitet. Biće dodat u stek CSS kôda koji se šalje veb čitaču čim se primeni vizuelni identitet. Imajte na umu da u trenutnom stanju implementacije, ovo podešavanje dozvoljava korišćenje samo prilagođenog CSS-a, ali ne i SCSS-a.';
$string['flavoursdelete'] = 'Obriši';
$string['flavoursdeleteconfirmation'] = 'Da li zaista želite da obrišete vizuelni identitet <em>{$a}</em>?';
$string['flavoursdeleteflavour'] = 'Obriši vizuelni identitet';
$string['flavoursdescription'] = 'Opis';
$string['flavoursdescription_help'] = 'Opis vizuelnog identiteta koristi se interno samo kako bi vam omogućio da identifikujete određeni vizuelni identitet na spisku.';
$string['flavoursedit'] = 'Uredi';
$string['flavourseditflavour'] = 'Uredi vizuelni identitet';
$string['flavoursfavicon'] = 'Favikonica';
$string['flavoursfavicon_help'] = 'Sa ovim podešavanjem, vizuelni identitet će zameniti favikonicu koja je konfigurisana u podešavanjima izgleda Boost Union teme.';
$string['flavoursflavours'] = 'Vizuelni identiteti';
$string['flavoursgeneralsettings'] = 'Opšta podešavanja';
$string['flavoursincludesubcategories'] = 'Uključite potkategorije';
$string['flavoursincludesubcategories_help'] = 'Ako je označeno, vizuelni identitet će biti primenjen i na potkategorije izabranih kategorija.';
$string['flavourslogo'] = 'Logo';
$string['flavourslogo_help'] = 'Sa ovim podešavanjem, vizuelni identitet će zameniti logotip koji je konfigurisan u podešavanjima izgleda teme Boost Union.';
$string['flavourslogocompact'] = 'Kompaktan logo';
$string['flavourslogocompact_help'] = 'Sa ovim podešavanjem, vizuelni identitet će zameniti logotip koji je konfigurisan u podešavanjima izgleda teme Boost Union.';
$string['flavoursnothingtodisplay'] = 'Još uvek nije kreiran nijedan vizuelni identitet. Molimo vas da napravite svoj prvi vizuelni identitet kako biste pokrenuli stvari.';
$string['flavoursnotificationcreated'] = 'Vizuelni identitet je uspešno kreiran';
$string['flavoursnotificationdeleted'] = 'Vizuelni identitet je uspešno obrisan';
$string['flavoursnotificationedited'] = 'Vizuelni identitet je uspešno editovan';
$string['flavoursoverview_desc'] = '<p>Vizuelni identiteti Boost Union tema nude mogućnost da izmenite  pojedina podešavanja izgleda Moodlea u određenim kontekstima. Na ovoj stranici možete kreirati vizuelne identitete i upravljati njima.</p><p>Unutar svakog identiteta definišete da li ga treba primeniti na određene kategorije kurseva ili određene kohorte. Nakon toga, tokom svakog prikazivanja Moodle stranice, Boost Union proverava da li je vizuelni identitet primenljiv. Imajte na umu da se za svako prikazivanje Moodle stranice primenjuje samo prvi odgovarajući vizuelni identitet sa spiska, a preostali se zanemaruju. Stoga je redosled vizuelnih identiteta na ovoj stranici ključan.</p><p>Takođe imajte na umu da se nakon svake promene koju napravite u skupu vizuelnih
 identiteta, keš teme čisti. Ovo je neophodno kako biste bili sigurni da su veb čitaču sva podešavanja isporučena propisno i ažurno.</p>';
$string['flavourspreview'] = 'Pregled';
$string['flavourspreviewblindtext'] = 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Nunc id cursus metus aliquam eleifend mi in nulla. Felis imperdiet proin fermentum leo vel orci porta. Sed nisi lacus sed viverra tellus in hac habitasse. Vivamus arcu felis bibendum ut. Nisi porta lorem mollis aliquam ut porttitor. Odio euismod lacinia at quis risus sed vulputate odio. Sed felis eget velit aliquet sagittis id consectetur purus. Nec ullamcorper sit amet risus nullam eget. Pellentesque sit amet porttitor eget dolor. Cursus mattis molestie a iaculis at erat pellentesque.';
$string['flavourspreviewflavour'] = 'Pregled vizuelnog identiteta';
$string['flavourstitle'] = 'Naslov';
$string['flavourstitle_help'] = 'Naziv vizuelnog identiteta se koristi samo interno, kako bi vam omogućio da ga dokumentujete na spisku vizuelnih identiteta.';
$string['fontawesomecheck-fa6free-fallback-description'] = 'Novije FontAwesome verzije koriste identifikatore starijih ikonica kako bi ih remapirali na novije ikonice (ili, kako bi neke od njih odstranili). Ako vidite mapu ikonice homogenog (solidnog) izgleda na levoj strani, vaša FontAwesome verzija 6 ispravno prikazuje remapirane ikonice iz FontAwesome verzije 4.';
$string['fontawesomecheck-fa6free-newstuff-title'] = 'FontAwesome 6 ikonice';
$string['fontawesomelistfileinfo-fa6free-css-brands.min.css'] = 'Ovo je dodatna CSS datoteka koja dodaje font za FontAwesome brend ikonice na Moodle stranicu.';
$string['fontawesomelistfileinfo-fa6free-css-fontawesome.min.css'] = 'Ovo je glavna CSS datoteka koja dodaje sve dostupne FontAwesome glifove na Moodle stranicu.';
$string['fontawesomelistfileinfo-fa6free-css-regular.min.css'] = 'Ovo je dodatna CSS datoteka koja dodaje font za FontAwesome obične ikonice na Moodle stranicu.';
$string['fontawesomelistfileinfo-fa6free-css-solid.min.css'] = 'Ovo je dodatna CSS datoteka koja dodaje font za FontAwesome ikonice homogenog (solidnog) izgleda na Moodle stranicu.';
$string['fontawesomelistfileinfo-fa6free-css-v4-font-face.min.css'] = 'Ovo je CSS datoteka koja osigurava da se FontAwesome 4 ikonice i dalje pravilno prikazuju u Moodleu.';
$string['footertab'] = 'Podnožje';
$string['footnoteheading'] = 'Fusnota';
$string['footnotesetting'] = 'Fusnota';
$string['footnotesetting_desc'] = 'Šta god da dodate u ovo tekstualno polje, sadržaj će biti prikazan na kraju stranice, u podnožju (ne u plutajućem podnožju) na svakoj stranici koja koristi rasporede "drawers", "columns2" ili "login". Sadržaj u ovom polje mogu biti, na primer autorska prava, uslovi korišćenja ili naziv vaše organizacije.<br/> Ako želite ponovo da uklonite fusnotu, samo obrišite sadržaj tekstualnog polja.';
$string['githubissueslink'] = '<a href="https://github.com/moodle-an-hochschulen/moodle-theme_boost_union/issues">Github issues</a>';
$string['h5pcontentmaxwidthsetting'] = 'Maksimalna širina H5P banke sadržaja';
$string['h5pcontentmaxwidthsetting_desc'] = 'Sa ovim podešavanjem, možete izmeniti širinu Moodle H5P banke sadržaja kursa bez ručnih modifikacija SCSS stilova. Ova širina se koristi za H5P editor unutar banke sadržaja. Ona se <em>ne</em> koristi za širinu H5P aktivnosti. Standardno, Moodle koristi maksimalnu širinu H5P banke sadržaja od 960 piksela. Možete da unesete druge vrednosti zasnovane na pikselima kao što je 1200 piksela, ali takođe možete da unesete vrednost zasnovanu na procentima kao što je 100% ili vrednost širine okvira za prikaz (viewport) kao što je 90vw.';
$string['h5ptab'] = 'H5P';
$string['helpcontentsetting'] = 'Sadržaj stranice za pomoć';
$string['helpcontentsetting_desc'] = 'U ovom podešavanju možete dodati sadržaj u formatu obogaćenog teksta koji će biti prikazan na stranici za pomoć.';
$string['helpdisabled'] = 'Stranica za pomoć je onemogućena na ovom sajtu. Ovde nema šta da se vidi.';
$string['helpheading'] = 'Pomoć';
$string['helplinkpositionboth'] = 'Dodajte link ka stranici za pomoć u fusnotu i na ikonicu u podnožju stranice (znak pitanja)';
$string['helplinkpositionfooter'] = 'Dodajte link ka stranici za pomoć na ikonicu u podnožju stranice (znak pitanja)';
$string['helplinkpositionfootnote'] = 'Dodajte link ka stranici za pomoć u fusnotu';
$string['helplinkpositionnone'] = 'Nemojte automatski prikazivati link ka stranici za pomoć';
$string['helplinkpositionsetting'] = 'Pozicija linka ka stranici za pomoć';
$string['helplinkpositionsetting_desc'] = 'U ovom podešavanju možete da konfigurišete da li će se link ka stranici za pomoć automatski dodati na Moodle stranicu. Ako ne želite da automatski prikazujete link, možete ručno dodati link ka {$a->url} sa bilo kog mesta u Moodleu.';
$string['helppagetitledefault'] = 'Pomoć';
$string['helppagetitlesetting'] = 'Naslov stranice za pomoć';
$string['helppagetitlesetting_desc'] = 'U ovom podešavanju možete definisati naslov stranice za pomoć. Ovaj tekst će se koristiti i kao tekst linka ka stranici za pomoći ako u skladu sa tim konfigurišete podešavanje \'Pozicija linka ka stranici za pomoć\'.';
$string['hidenodesprimarynavigationsetting'] = 'Sakrij čvorove u primarnoj navigaciji';
$string['imprintcontentsetting'] = 'Sadržaj impresuma';
$string['imprintcontentsetting_desc'] = 'U ovom podešavanju možete dodati sadržaj u formatu obogaćenog teksta koji će biti prikazan na stranici sa impresumom.';
$string['imprintdisabled'] = 'Stranica sa impresumom je onemogućena na ovom sajtu. Ovde nema šta da se vidi.';
$string['imprintheading'] = 'Impresum';
$string['imprintlinkpositionboth'] = 'Dodajte link ka stranici sa impresumom u fusnotu i na ikonicu u podnožju stranice (znak pitanja)';
$string['imprintlinkpositionfooter'] = 'Dodajte link ka stranici sa impresumom na ikonicu u podnožju stranice (znak pitanja)';
$string['imprintlinkpositionfootnote'] = 'Dodajte link ka stranici sa impresumom u fusnotu';
$string['imprintlinkpositionnone'] = 'Nemojte automatski prikazivati link ka stranici sa impresumom';
$string['imprintlinkpositionsetting'] = 'Pozicija linka ka stranici sa impresumom';
$string['imprintlinkpositionsetting_desc'] = 'U ovom podešavanju možete da konfigurišete da li će se link ka stranici sa impresumom automatski dodati na Moodle stranicu. Ako ne želite da automatski prikazujete link, možete ručno dodati link ka {$a->url} sa bilo kog mesta u Moodleu.';
$string['imprintpagetitledefault'] = 'Impresum';
$string['imprintpagetitlesetting'] = 'Naslov stranice sa impresumom';
$string['imprintpagetitlesetting_desc'] = 'U ovom podešavanju možete definisati naslov stranice sa impresumom. Ovaj tekst će se koristiti i kao tekst linka ka stranici sa impresumom ako u skladu s tim konfigurišete podešavanje \'Pozicija linka ka stranici sa impresumom\'.';
$string['infobannerbsclasssetting'] = 'Bootstrap klasa info banera {$a->no}';
$string['infobannerbsclasssetting_desc'] = 'Sa ovim podešavanjem, možete da izaberete Bootstrap stil sa kojim će info baner {$a->no} biti prikazan. Ako izaberete opciju \'Bez Bootstrap boje\', info baner će biti prikazan bez bilo kakve Bootstrap boje, što vam daje slobodu da sami stilizujete baner u editoru teksta.';
$string['infobannerclose'] = 'Zatvori';
$string['infobannercontentsetting'] = 'Sadržaj info banera {$a->no}';
$string['infobannercontentsetting_desc'] = 'Ovde unosite informacije koje treba da budu prikazane u info baneru {$a->no}.';
$string['infobannerdismissconfirm'] = 'Da li zaista želite da resetujete vidljivost info banera {$a->no} i da ga ponovo prikažete svim korisnicima koji su ga prethodno odbacili?';
$string['infobannerdismissfail'] = 'Resetovanje vidljivosti info banera {$a->no} nije uspelo za najmanje jednog korisnika';
$string['infobannerdismissiblesetting'] = 'Info baner {$a->no} se može odbaciti';
$string['infobannerdismissiblesetting_desc'] = 'Sa ovim podešavanjem možete učiniti da info baner {$a->no} može da se odbaci. Ako korisnik klikne na dugme  X u info baneru, baner će za ovog korisnika biti trajno sakriven. Vidljivost se nikako ne resetuje automatski, čak i ako promenite sadržaj info banera. Ako želite da resetujete vidljivost info banera, kliknite na dugme \'Resetuj vidljivost\'.';
$string['infobannerdismissreset'] = 'Resetuj vidljivost odbačenog info banera';
$string['infobannerdismissresetbutton'] = 'Resetuj vidljivost info banera {$a->no}';
$string['infobannerdismisssuccess'] = 'Vidljivost info banera {$a->no} je resetovana';
$string['infobannerenabledsetting'] = 'Omogući info baner {$a->no}';
$string['infobannerenabledsetting_desc'] = 'Sa ovim podešavanjem možete omogućiti info baner {$a->no}.';
$string['infobannerendsetting'] = 'Vreme završetka prikazivanja info banera {$a->no}';
$string['infobannerendsetting_desc'] = 'Sa ovim podešavanjem možete da definišete do kada treba da bude prikazan info baner {$a->no}. Konfigurisano vreme se tretira kao vreme servera, a ne kao vreme korisnika.';
$string['infobannerheading'] = 'Info baner {$a->no}';
$string['infobannermodeperpetual'] = 'Trajno';
$string['infobannermodesetting'] = 'Režim prikaza info banera {$a->no}';
$string['infobannermodesetting_desc'] = 'Sa ovim podešavanjem možete da definišete da li info baner {$a->no} treba da bude trajni (koji se uvek prikazuje) ili vremenski ograničeni baner (koji se prikazuje samo u konfigurisanom vremenskom intervalu)';
$string['infobannermodetimebased'] = 'Vremenski kontrolisano';
$string['infobannerordersetting'] = 'Pozicija info banera {$a->no}';
$string['infobannerordersetting_desc'] = 'Sa ovim podešavanjem definišete poziciju info banera {$a->no}. Standardno, info baneri su poređani odozgo prema dole, kao što ih vidite na ovoj stranici sa podešavanjima. Međutim, sa ovim podešavanjem možete info baneru da dodelite drugu poziciju. Ako dodelite istu poziciju za dva ili više info banera, oni će biti ponovo poređani prema redosledu na ovoj stranici sa podešavanjima.';
$string['infobannerpageloginpage'] = 'Stranica za prijavu';
$string['infobannerpagessetting'] = 'Vrste stranica za prikaz banera sa informacijama {$a->no}';
$string['infobannerpagessetting_desc'] = 'Sa ovim podešavanjem, možete da izaberete vrste stranica na kojima info baner {$a->no} treba da bude prikazan.';
$string['infobannerstartsetting'] = 'Vreme početka prikazivanja info banera {$a->no}';
$string['infobannerstartsetting_desc'] = 'Sa ovim podešavanjem, možete da definišete od kada treba da bude prikazan info baner {$a->no}. Konfigurisano vreme se tretira kao vreme servera, a ne kao vreme korisnika.';
$string['infobannertab'] = 'Info baner';
$string['javascriptdisabledhint'] = 'Savet ako je JavaScript onemogućen';
$string['javascriptdisabledhint_desc'] = 'Sa ovim podešavanjem na vrhu Moodle stranice će se pojaviti savet ako JavaScript nije omogućen. Ovo je posebno korisno jer nekoliko Moodle funkcija ne radi bez JavaScripta.';
$string['javascriptdisabledhinttext'] = 'JavaScript je onemogućen u vašem veb čitaču.<br />Mnoge funkcije Moodlea neće biti upotrebljive ili će izgledati kao da nisu ispravne.<br />Molimo vas da omogućite JavaScript da biste koristili sve funkcije Moodlea.';
$string['javascriptheading'] = 'JavaScript';
$string['linkstab'] = 'Linkovi';
$string['loginbackgroundimage'] = 'Pozadinske slike stranice za prijavu';
$string['loginbackgroundimage_desc'] = 'Slike koja će biti prikazana kao pozadina stranice za prijavu. Jedna od ovih slika će biti nasumično izabrana i prikazana kada korisnik pristupi stranici za prijavu. Proverite da se u nazivu datoteke ne koriste znakovi koji nisu ASCII, ukoliko želite da prikažete tekst za pozadinske slike stranice za prijavu.';
$string['loginbackgroundimagesheading'] = 'Pozadinske slike stranice za prijavu';
$string['loginbackgroundimagetextsetting'] = 'Prikaži tekst za pozadinske slike stranice za prijavu';
$string['loginbackgroundimagetextsetting_desc'] = 'Sa ovim opcionim podešavanjem možete dodati tekst, npr. obaveštenje o autorskim pravima na pozadinske slike koje ste postavili. Ovaj tekst će se pojaviti na vrhu podnožja stranice za prijavu. Međutim, zbog veličine ekrana, tekst se prikazuje samo na ekranima većih veličina.<br/>
Svaki red se sastoji od identifikatora datoteke (naziv datoteke), teksta koji treba da se prikaže i boje teksta (elementi u redu su odvojeni vertikalnom crtom |). Svaku pojedinačni stavku u ovom podešavanju treba napisati u novom redu. <br/>
Na primer:<br/>
background-image-1.jpg|Copyright: CC0|dark<br/>
Kao boju teksta možete koristiti vrednosti "tamno" ili "svetlo".<br />
Možete definisati tekstove za proizvoljan broj vaših postavljenih pozadinskih slika stranice za prijavu. Tekstovi će biti dodati samo onim slikama koje odgovaraju njihovom nazivu datoteke sa identifikatorom navedenim u ovom podešavanju.';
$string['loginformheading'] = 'Obrazac za prijavu';
$string['loginformpositionsetting'] = 'Pozicija obrasca za prijavu';
$string['loginformpositionsetting_center'] = 'U centru';
$string['loginformpositionsetting_desc'] = 'Sa ovim podešavanjem možete optimizovati obrazac za prijavu tako da odgovara većem broju pozadinskih slika. Standardno, obrazac za prijavu se prikazuje u centru stranice za prijavu. Alternativno, možete da ga pomerite levo ili desno na stranici za prijavu kako bi se ostali delovi pozadinske slike jasno videli. Naravno, ovo podešavanje možete promeniti i ako pozadinska slika uopšte nije postavljena.';
$string['loginformpositionsetting_left'] = 'Levo';
$string['loginformpositionsetting_right'] = 'Desno';
$string['loginformtransparencysetting'] = 'Transparentnost obrasca za prijavu';
$string['loginformtransparencysetting_desc'] = 'Sa ovim podešavanjem, možete učiniti da obrazac za prijavu bude malo providan kako bi se pozadinska slika jasnije videla.';
$string['loginpagetab'] = 'Stranica za prijavu';
$string['logocompactsetting'] = 'Kompaktan logo';
$string['logocompactsetting_desc'] = 'Ovde možete da postavite kompaktnu verziju istog logotipa kao što je gornji, kao što je amblem, štit ili ikonica. Ova slika se posebno koristi u traci za navigaciju na vrhu svake Moodle stranice. Slika treba da bude jasna čak i pri malim veličinama.';
$string['logosetting'] = 'Logo';
$string['logosetting_desc'] = 'Ovde možete da postavite logo koji će se koristiti kao dekoracija. Ova slika se posebno koristi na stranici za prijavu i može biti prilično visoke rezolucije jer će biti smanjena za upotrebu.';
$string['logosheading'] = 'Logotipi';
$string['logosheading_desc'] = 'Imajte na umu: Boost Union ima sopstveno polje za postavljanje logotipa i ne koristi logo iz <a href="{$a}">podešavanja logotipa osnovne instalacije Moodlea</a>.<br />Boost Union vam posebno omogućava da postavite više formata slika nego što nudi osnovna instalacija Moodlea. Takođe vam daje mogućnost da izmenite postavljene logotipe u okviru njegovih vizuelnih identiteta.';
$string['maintenancecontentsetting'] = 'Sadržaj stranice sa informacijama o održavanju';
$string['maintenancecontentsetting_desc'] = 'U ovom podešavanju možete dodati sadržaj u formatu obogaćenog teksta koji će biti prikazan na stranici sa informacijama o održavanju (što nije isto što i standardna Moodle stranica sa režimom održavanja).';
$string['maintenancedisabled'] = 'Stranica sa informacijama o održavanju je onemogućena na ovom sajtu. Ovde nema šta da se vidi.';
$string['maintenanceheading'] = 'Održavanje';
$string['maintenancelinkpositionboth'] = 'Dodajte link ka stranici sa informacijama o održavanju u fusnotu i na ikonicu u podnožju stranice (znak pitanja)';
$string['maintenancelinkpositionfooter'] = 'Dodajte link ka stranici sa informacijama o održavanju na ikonicu u podnožju stranice (znak pitanja)';
$string['maintenancelinkpositionfootnote'] = 'Dodajte link ka stranici sa informacijama o održavanju u fusnotu';
$string['maintenancelinkpositionnone'] = 'Nemojte automatski prikazivati link ka stranici sa sa informacijama o održavanju';
$string['maintenancelinkpositionsetting'] = 'Pozicija linka ka stranici sa informacijama o održavanju';
$string['maintenancelinkpositionsetting_desc'] = 'U ovom podešavanju možete da konfigurišete da li će se link ka stranici sa informacijama o održavanju automatski dodati na Moodle stranicu. Ako ne želite da automatski prikazujete link, možete ručno dodati link ka {$a->url} sa bilo kog mesta u Moodleu.';
$string['maintenancepagetitledefault'] = 'Održavanje';
$string['maintenancepagetitlesetting'] = 'Naslov stranice sa informacijama o održavanju';
$string['maintenancepagetitlesetting_desc'] = 'U ovom podešavanju možete definisati naslov stranice sa informacijama o održavanju. Ovaj tekst će se koristiti i kao tekst linka ka stranici sa sa informacijama o održavanju ako u skladu s tim konfigurišete podešavanje \'Pozicija linka ka stranici sa informacijama o održavanju\'.';
$string['markexternallinkssetting'] = 'Označite eksterne linkove';
$string['markexternallinkssetting_desc'] = 'Dodaje ikonicu ”eksterni link“ posle eksternih linkova (koji vode korisnika do odredišta izvan Moodlea).';
$string['misctab'] = 'Razno';
$string['mobileappearanceheading'] = 'Izgled na mobilnim uređajima';
$string['mobilecss'] = 'Dodatni CSS za mobilnu aplikaciju';
$string['mobilecss_desc'] = 'Sa ovim podešavanjem možete uneti prilagođeni CSS kôd kako biste prilagodili interfejs svoje mobilne aplikacije. CSS kôd će biti dodat samo u prikaz mobilne aplikacije ove Moodle instance, i neće biti prikazan u verziji za veb čitač. Pročitajte više o ovoj funkciji na href="https://moodledev.io/general/app/customisation/remote-themes#how-do-remote-themes-work">Moodle razvojni dokumenti</a>';
$string['mobilecss_donotchange'] = 'Ovaj korak je neophodan kako bi se poslao CSS kôd u aplikaciju za mobilne uređaje. Ne menjajte URL adresu tamo osim ako zaista ne želite da ponovo uklonite CSS kôd iz aplikacije za mobilne uređaje.';
$string['mobilecss_overwrite'] = 'Čim dodate bilo koji CSS kôd u ovo podešavanje i sačuvate ga, <a href="{$a->url}">Moodle osnovno podešavanje <em>mobilecssurl</em></a> će automatski biti zamenjeno URL adresom Boost Union  theme. Trenutno je ovo podešavanje postavljeno na  <a href="{$a->value}">{$a->value}</a>.';
$string['mobilecss_set'] = 'Čim dodate bilo koji CSS kôd u ovo podešavanje i sačuvate ga, <a href="{$a->url}">Moodle osnovno podešavanje <em>mobilecssurl</em></a> će automatski biti postavljeno na URL adresu Boost Union teme.';
$string['modiconactivity'] = 'Aktivnost';
$string['modiconactivityunknown'] = 'Nepoznato';
$string['modicongtmoodle4'] = 'Moodle 4 ikonica';
$string['modiconlistsetting'] = 'Spisak datoteka sa prilagođenim ikonama';
$string['modiconlistsetting_desc'] = 'Ovo je spisak prilagođenih datoteka ikonica koje ste postavili u gornji prostor za prilagođene datoteka ikonica. Ovde su navedene sve validne datoteke ikonica. Pored toga, prikazane su i druge datoteke (koje ste možda postavili, ali koje nisu validne datoteke ikonica). One su prikazane kao neispravne datoteke.';
$string['modiconltmoodle311'] = 'Moodle 3 nasleđena ikonica';
$string['modiconnamefail'] = 'Ova datoteka je postavljena u odgovarajući direktorijum za aktivnost <em>{$ a}</em> ali naziv datoteke nije ispravan. Molimo vas da promenite naziv datoteke u <em>monologo.svg</em>/ <em>monologo.png</em> (za Moodle 4 ikonice) ili <em>icon.svg</em>/ <em>icon.png</em> (za Moodle 3 nasleđene ikonice).';
$string['modiconnotexist'] = 'Ova datoteka je postavljena na neodgovarajuće mesto, jer iz putanje datoteke <em>{$a}</em> nije bilo moguće zaključiti o kojoj se konkretnoj aktivnosti radi.';
$string['modiconsenablesetting'] = 'Omogući prilagođene ikonice za aktivnosti i resurse';
$string['modiconsenablesetting_desc'] = 'Sa ovim podešavanjem, možete da menjate ikonice za aktivnosti i resurse koje koristi Moodle na stranicama kursa i u biraču aktivnosti.';
$string['modiconserrorcreatingpath'] = 'Poddirektorijum pix_plugins/mod nije mogao da bude kreiran u vašem Moodledata direktorijumu.<br />Poruka o grešci glasila je:{$ a}.';
$string['modiconsfiles'] = 'Datoteke prilagođenih ikonica';
$string['modiconsfiles_desc'] = 'Ovde možete da postavite prilagođene ikonice za sve ili samo neke module aktivnosti instalirane u ovoj instanci Moodlea.';
$string['modiconsfileshowto'] = 'Da biste postavili određenu prilagođenu ikonicu aktivnosti, prvo kreirajte direktorijuma sa internim nazivom aktivnosti, npr. <em>assign </em> za aktivnost Zadatak (assigment). U ovaj direktorijum postavljate ikonicu kao SVG datoteku (monologo.svg) i, ako je moguće, kao rezervnu PNG datoteku (monologo.png). Ako želite da prilagodite ikonice u boji koje su bile u upotrebi do Moodle 3 verzije i koje još uvek mogu da koriste stariji dodaci, takođe ih možete postaviti kao icon.svg i icon.png datoteke. Međutim , ako je moguće, ipak se držite monohromatskih SVG ikonica. Na kraju, sačuvajte stranicu sa podešavanjima. Čim sačuvate podešavanje sa najmanje jednom datotekom, ispod će se pojaviti spisak datoteka koja vam pomaže da proverite da li su prilagođene ikonice ispravno postavljene.';
$string['modiconsfilestech'] = 'Tehnička napomena: nakon što sačuvate podešavanje, struktura postavljenog direktorijuma i datoteke ikonica biće kopirane u direktorijum pix_plugins/mod, unutar vašeg Moodledata direktorijuma. Ovo je mesto gde Moodle pretražuje prilagođene ikonice aktivnosti. Sve datoteke ikonica koje možda već postoje u ovom direktorijumu biće zamenjene (tj. obrisane), kada sačuvate ovo podešavanje.';
$string['modiconsheading'] = 'Ikonice aktivnosti';
$string['modiconsuccess3x'] = 'Ova ikonica će se koristiti za aktivnost <em>{$ a}</em> kao Moodle 3 nasleđena ikonica.';
$string['modiconsuccess4x'] = 'Ova ikonica će se koristiti za aktivnost <em>{$ a}</em> kao Moodle 4 ikonica.';
$string['modiconversion'] = 'Verzija ikonice';
$string['navbarcolorsetting'] = 'Boja navigacione trake';
$string['navbarcolorsetting_dark'] = 'Tamna navigaciona traka sa svetlom bojom fonta';
$string['navbarcolorsetting_desc'] = 'Sa ovim podešavanjem možete promeniti boju navigacione trake iz podrazumevane svetle u tamnu ili obojenu navigacionu traku.';
$string['navbarcolorsetting_light'] = 'Svetla navigaciona traka sa tamnom bojom fonta (neizmenjeno, onako kako je izvorno podešeno u osnovnoj Moodle instalaciji)';
$string['navbarcolorsetting_primarydark'] = 'Primarna boja navigacione traka sa svetlom bojom fonta';
$string['navbarcolorsetting_primarylight'] = 'Primarna boja navigacione trake sa tamnom bojom fonta';
$string['navbarheading'] = 'Navigaciona traka';
$string['navigationheading'] = 'Navigacija';
$string['navigationtab'] = 'Navigacija';
$string['openoffcanvas'] = 'Otvori fioku ”Van stranice”';
$string['outsideregionsheading'] = 'Spoljni regioni';
$string['outsideregionsheading_desc'] = 'Spoljni regioni, ne samo da se mogu uključiti pomoću gornjih podešavanja, već se njihov izgled takođe može prilagoditi.';
$string['outsideregionsplacement'] = 'Horizontalni položaj spoljnih regiona';
$string['outsideregionsplacement_desc'] = 'Sa ovim podešavanjem možete da kontrolišete da li na većim ekranima, regioni blokova \'Spolja (levo)\' i \'Spolja (desno)\' treba da budu postavljeni blizu glavnog sadržaja stranice ili blizu ivica ekrana.';
$string['outsideregionsplacementnearwindowedges'] = 'Prikažite regione \'Spolja (levo)\' i \'Spolja (desno)\' blizu ivica ekrana';
$string['outsideregionsplacementnextmaincontent'] = 'Prikažite regione \'Spolja (levo)\' i \'Spolja (desno)\' pored glavnog sadržaja stranice';
$string['outsideregionswidthcoursecontentwidth'] = 'Širina sadržaja kursa';
$string['outsideregionswidthfullwidth'] = 'Puna širina';
$string['outsideregionswidthherowidth'] = 'Hero širina';
$string['pagetab'] = 'Stranica';
$string['pagewidthheading'] = 'Širina stranice';
$string['pluginname'] = 'Boost Union';
$string['presetheading'] = 'Predefinisana podešavanja grafičke teme';
$string['primarynavigationheading'] = 'Primarna navigacija';
$string['privacy:metadata'] = 'Tema Boost Union ne čuva nikakve lične podatke o bilo kom korisniku.';
$string['region-content-lower'] = 'Sadržaj (donji)';
$string['region-content-upper'] = 'Sadržaj (gornji)';
$string['region-footer-center'] = 'Podnožje (centar)';
$string['region-footer-left'] = 'Podnožje (levo)';
$string['region-footer-right'] = 'Podnožje (desno)';
$string['region-header'] = 'Zaglavlje';
$string['region-none'] = 'Nijedan';
$string['region-offcanvas-center'] = 'Van stranice (centar)';
$string['region-offcanvas-left'] = 'Van stranice (levo)';
$string['region-offcanvas-right'] = 'Van stranice (desno)';
$string['region-outside-bottom'] = 'Spolja (dole)';
$string['region-outside-left'] = 'Spolja (levo)';
$string['region-outside-right'] = 'Spolja (desno)';
$string['region-outside-top'] = 'Spolja (gore)';
$string['resourcescachecontrolnote'] = 'Imajte na umu da se datoteke šalju veb čitaču sa podešenim zaglavljem \'Cache-Control\' koje veb čitaču govori da kešira datoteku. Ukoliko ste sigurni da datoteku nećete promeniti u bliskoj budućnosti, možete da koristite trajnu URL adresu za povezivanje sa datotekom. Međutim , ako planirate da, s vremena na vreme, izmenite datoteku, i da pritom zadržite njen naziv, bolje bi bilo da koristite revidiranu URL adresu i ponovo povežete datoteku koju ste koristili, svaki put kada je ažurirate, kako biste izbegli da veb čitači prikazuju keširane zastarele verzije datoteke.';
$string['resourcestab'] = 'Resursi';
$string['scrollspy'] = 'Čuvar pozicije klizne trake';
$string['scrollspysetting'] = 'Čuvar pozicije klizne trake';
$string['scrollspysetting_desc'] = 'Sa ovim podešavanjem, nakon uključivanja/isključivanja prekidača režima uređivanje, pozicija klizne trake u veb čitaču (tj. mesto na kojem je korisnik bio u trenutku kada je uključio režim uređivanje) biće sačuvana.';
$string['scssheading'] = 'Neobrađeni SCSS';
$string['scsstab'] = 'SCSS';
$string['showhintcourseguestaccessgeneral'] = 'Trenutno posmatrate ovaj kurs kao <strong>{$a->role}</strong>.';
$string['showhintcourseguestaccesslink'] = 'Da biste imali pun pristup kursu, možete <a href="{$a->url}">samostalno da se upišete na ovaj kurs</a>.';
$string['showhintcourseguestaccesssetting_desc'] = 'Sa ovim podešavanjem, kada korisnik pristupa kursu u ulozi gosta,  u zaglavlju kursa će se pojaviti savet. Ako kurs daje mogućnost za samostalni upis, korisniku će takođe biti prikazan link do stranice za upis.';
$string['showhintcoursehiddengeneral'] = 'Ovaj kurs je trenutno <strong>sakriven</strong>. Samo upisani predavači mogu pristupiti ovom kursu kada je sakriven.';
$string['showhintcoursehiddensetting'] = 'Prikaži savet u sakrivenim kursevima';
$string['showhintcoursehiddensetting_desc'] = 'Sa ovim podešavanjem, savet će se pojaviti u zaglavlju kursa sve dok je kurs sakriven. Ovo pomaže da se odmah, na prvi pogled identifikuje status vidljivosti kursa, bez potrebe da se ona proverava u podešavanjima kursa.';
$string['showhintcoursehiddensettingslink'] = 'Vidljivost možete promeniti u <a href="{$a->url}">podešavanjima kurs</a>.';
$string['showhintcourseselfenrolfrom'] = 'Instanca upisa <strong>{$a->name}</strong> dozvoljava neograničeni samostalni upis od {$a->from} pa nadalje.';
$string['showhintcourseselfenrolfromuntil'] = 'Instanca upisa <strong>{$a->name}</strong> dozvoljava neograničeni samostalni upis od {$a->from} do {$a->until}.';
$string['showhintcourseselfenrolinstancecallforaction'] = 'Ako ne želite da bilo koji korisnik Moodlea ima slobodan pristup ovom kursu, molimo vas da ograničite podešavanja samostalnog upisa.';
$string['showhintcourseselfenrolsetting'] = 'Prikaži savet za samostalni upis bez lozinke za upis';
$string['showhintcourseselfenrolsetting_desc'] = 'Sa ovim podešavanjem, u zaglavlju kursa će se pojaviti savet ako je kurs vidljiv i ako je, trenutno, moguć upis bez lozinke za upis.';
$string['showhintcourseselfenrolsince'] = 'Instanca upisa <strong>{$a->name}</strong> trenutno dozvoljava neograničeni samostalni upis.';
$string['showhintcourseselfenrolsinceuntil'] = 'Instanca upisa <strong>{$a->name}</strong> dozvoljava neograničeni samostalni upis do {$a->until}.';
$string['showhintcourseselfenrolstartcurrently'] = 'Ovaj kurs je trenutno vidljiv svima i moguć je <strong>samostalni upis bez lozinke za upis<strong>.';
$string['showhintcourseselfenrolstartfuture'] = 'Ovaj kurs je trenutno vidljiv svima i planirano je da <strong>samostalni upis bez lozinke za upis<strong> postane moguć.';
$string['showhintcourseselfenrolunlimited'] = 'Instanca upisa <strong>{$a->name}</strong> dozvoljava neograničeni samostalni upis na neodređeno vreme.';
$string['showhintcourseselfenroluntil'] = 'Instanca upisa <strong>{$a->name}</strong> dozvoljava neograničeni samostalni upis do {$a->until}.';
$string['showhintcoursguestaccesssetting'] = 'Prikaži savet korisnicima koji pristupaju kao gosti';
$string['showsitehomerighthandblockdraweronfirstloginsetting'] = 'Prikaži fioku sa blokovima sa desne strane početne stranice sajta prilikom prve prijave na sistem';
$string['showsitehomerighthandblockdraweronfirstloginsetting_desc'] = 'Sa ovim podešavanjem, fioka sa blokovima sa desne strane početne stranice sajta standarno će biti prikazana. Ovo se odnosi samo na korisnike koji se prijavljuju po prvi put i ne menja status prikaza (odnosno sakrivenosti) fioke za svakog pojedinačnog korisnika.';
$string['showsitehomerighthandblockdraweronguestloginsetting'] = 'Prikaži fioku sa blokovima sa desne strane početne stranice sajta prilikom prijave gosta';
$string['showsitehomerighthandblockdraweronguestloginsetting_desc'] = 'Sa ovim podešavanjem, fioka sa blokovima sa desne strane početne stranice sajta standardno će biti prikazana (u svom proširenom obliku). Ovo se odnosi samo na korisnike koji se prijavljuju kao gosti.';
$string['showsitehomerighthandblockdraweronvisitsetting'] = 'Prikažite fioku sa blokovima sa desne strane početne stranice prilikom posete';
$string['showsitehomerighthandblockdraweronvisitsetting_desc'] = 'Sa ovim podešavanjem, fioka sa blokovima sa desne strane početne stranice sajta standardno će biti prikazana (u svom proširenom obliku). Ovo se odnosi samo na korisnike koji nisu prijavljeni i ne menja status prikaza (odnosno sakrivenosti) fioke za svakog pojedinačnog korisnika.';
$string['showswitchedroleincoursesetting'] = 'Prikaži savet za izmenjenu ulogu';
$string['showswitchedroleincoursesetting_desc'] = 'Sa ovim podešavanjem, u zaglavlju kursa će se pojaviti savet ukoliko je korisnik promenio ulogu na kursu. Standardno, ove informacije se prikazuju samo u blizini slike korisnika u korisničkom meniju. Ako omogućite ovu opciju, možete takođe da prikažete ove informacije - zajedno sa linkom \'Povratak na moju uobičajenu ulogu\' - i na samoj stranici kursa.';
$string['sitebrandingtab'] = 'Brendiranje sajta';
$string['sitehomerighthandblockdrawerbehaviour'] = 'Desna fioka sa blokovima na početnoj stranici';
$string['speciallinksmarkupheading'] = 'Označavanje specijalnih linkova';
$string['staticpagestab'] = 'Statičke stranice';
$string['switchedroleto'] = 'Trenutno posmatrate ovaj kurs sa ulogom: <strong>{$a->role}</strong>';
$string['templateemailhtmlprefix'] = '';
$string['templateemailhtmlsuffix'] = '';
$string['templateemailtextprefix'] = '';
$string['templateemailtextsuffix'] = '';
$string['tilebackgroundimagepositionsetting'] = 'Pozicija pozadinske slike reklamne pločice {$a->no}';
$string['tilebackgroundimagepositionsetting_desc'] = 'Sa ovim podešavanjem kontrolišete pozicioniranje pozadinske slike unutar kontejnera reklamne pločice  {$a->no}. Prva vrednost je horizontalni, druga vertikalni položaj.';
$string['tilebackgroundimagesetting'] = 'Pozadinska slika reklamne pločice {$a->no}';
$string['tilebackgroundimagesetting_desc'] = 'Ovde možete da postavite datoteku slike koja će biti prikazana kao pozadinska slika iza sadržaja reklamne pločice {$a->no}. Proverite da li je sadržaj i dalje čitljiv na pozadinskoj slici. Ovo je opciono podešavanje, reklamna pločica će biti prikazana čak i ako ne postavite pozadinsku sliku.';
$string['tilecolumnssetting'] = 'Broj kolona reklamnih pločica po redu';
$string['tilecolumnssetting_desc'] = 'Ovde definišete broj kolona po redu u prikazanoj mreži reklamnih pločica. Imajte na umu da se ovaj broj kolona odnosi na desktop/veće ekrane. Na manjim ekranima i mobilnim ekranima, kolone reklamnih pločica se automatski pakuju.';
$string['tilecontentsetting'] = 'Sadržaj reklamne pločice {$a->no}';
$string['tilecontentsetting_desc'] = 'Ovde unosite sadržaj koji treba da bude prikazan u reklamnoj pločici {$a->no}. Sadržaj se prikazuje u sredini pločice. Ovo je opciono podešavanje, reklamna pločica će biti prikazana čak i ako ne postavite nikakav sadržaj.';
$string['tileenabledsetting'] = 'Omogućite reklamnu pločicu {$a->no}';
$string['tileenabledsetting_desc'] = 'Sa ovim podešavanjem možete omogućiti reklamnu pločicu {$a->no}.';
$string['tilefrontpagepositionsetting'] = 'Pozicija reklamnih pločica na naslovnoj stranici';
$string['tilefrontpagepositionsetting_after'] = 'Nakon sadržaja naslovne stranice';
$string['tilefrontpagepositionsetting_before'] = 'Pre sadržaja naslovne stranice';
$string['tilefrontpagepositionsetting_desc'] = 'Reklamne pločice se prikazuju samo na naslovnoj stranici sajta. Sa ovim podešavanjem kontrolišete da li se reklamne pločice prikazuju pre ili posle sadržaja naslovne stranice. Ako na naslovnoj stranici sajta želite da prikažete samo reklamne pločice  i ništa drugo, sav ostali sadržaj naslovne stranice možete ukloniti promenom <a href="{$a->url}">podešavanja naslovne stranice</a>.';
$string['tileheading'] = 'Reklamna pločica {$a->no}';
$string['tileheightsetting'] = 'Visina reklamnih pločica';
$string['tileheightsetting_desc'] = 'Sa ovim podešavanje kontrolišete visinu reklamnih pločica. Konfigurisana visina je minimalna visina svake pločice. Ako je sadržaj pločice veći od ove visine, ceo red pločica biće automatski uvećan po potrebi.';
$string['tilelinksetting'] = 'URL adresa linka reklamne pločice {$a->no}';
$string['tilelinksetting_desc'] = 'Ovde možete podesiti (Moodle-internu ili eksternu) URL adresu koja će biti ponuđena kao link za dugme za na dnu reklamne pločice {$a->no}. Ovo je opciono podešavanje, reklamne pločice će biti prikazana čak i ako ne podesite URL adresu linka.';
$string['tilelinktargetsetting'] = 'Odredište linka reklamne pločice {$a->no}';
$string['tilelinktargetsetting_desc'] = 'Ovde možete da podesite odredište linka koji je postavljen kao link dugmeta čim postavite URL adresu linka u reklamnoj pločici {$a->no}.';
$string['tilelinktargetsetting_newtab'] = 'Novi prozor';
$string['tilelinktargetsetting_samewindow'] = 'Isti prozor';
$string['tilelinktitlefallback'] = 'Link';
$string['tilelinktitlesetting'] = 'Naslov linka reklamne pločice {$a->no}';
$string['tilelinktitlesetting_desc'] = 'Ovde možete podesiti naslov linka, koji se koristi kao natpis na dugmeta linka čim unesete URL adrese linka u reklamnu pločicu {$a->no}. Imajte na umu da ukoliko unesete URL adresu, ali ne i naslov linka, dugme linka biće označeno natpisom \'Link\'';
$string['tileordersetting'] = 'Pozicija reklamne pločice {$a->no}';
$string['tileordersetting_desc'] = 'Sa ovim podešavanjem definišete poziciju reklamne pločice {$a->no}. Standardno, reklamne pločice su poređane odozgo prema dole i sa leva na desno, kao što ih vidite na ovoj stranici sa podešavanjima. Međutim, sa ovim podešavanjem možete reklamnoj pločici da dodelite drugu poziciju. Ako dodelite istu poziciju za dve ili više reklamnih pločica, one će biti ponovo poređane prema redosledu na ovoj stranici sa podešavanjima.';
$string['tilesgeneralheading'] = 'Opšta podešavanja reklamnih pločica';
$string['tilestab'] = 'Reklamne pločice';
$string['tiletitlesetting'] = 'Naslov reklamne pločice {$a->no}';
$string['tiletitlesetting_desc'] = 'Here, you enter the title which should be displayed in the advertisement tile {$a->no}. This is an optional setting, the advertisement tile will be shown even if you do not set a title.';
$string['upgradenotice_2022080922'] = 'Od ove verzije, Boost Union ima sopstveni logo i podešavanja kompaktnog logotipa, i više ne koristi ove datoteke iz osnovnih podešavanja Moodlea.';
$string['upgradenotice_2022080922_copied'] = 'Postojeće podešavanje <strong>{$a}</strong> kopirano je iz osnovnih podešavanja Moodlea u Boost Union podešavanje {$a} tokom ove nadogradnje. Molimo vas da još jednom proverite rezultat.';
$string['upgradenotice_2022080922_logo'] = 'logo';
$string['upgradenotice_2022080922_logocompact'] = 'kompaktan logo';
$string['upgradenotice_2022080922_notcopied'] = 'Podešavanje <strong>{$a}</strong> u okviru teme LearnR je sada prazno. Ako od sada želite da koristite {$a} u okviru teme LearnR, samo ga kasnije postavite u Boost Union podešavanje {$a}.';
